/* ======================================================================================================================================================
Slideshow Fullscreen
====================================================================================================================================================== */

.avia-fullscreen-slider{
	border-top: none;
}

.avia-fullscreen-slider .avia_loading_icon{
	position: absolute;
}

.avia-fullscreen-slider .avia-slideshow{
	margin: 0;
	height: 1500px;
	height: 100vh;
	min-height: 250px;
}

.avia-fullscreen-slider .avia-slideshow-inner{
	width: 100%;
	height: 100%;
	position: absolute;
	-ms-perspective: 1000px; /*fixes: ie11 css flicker of following elements on transition*/
	-ms-backface-visibility: hidden;
}

.avia-fullscreen-slider .avia-slideshow > ul > li{
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center center;
}

.avia-fullscreen-slider .avia-slideshow[data-image_attachment="fixed"] > ul > li{
	background-attachment: fixed;
}

.avia-fullscreen-slider .avia-slide-wrap{
	display: block;
	width: 100%;
	height: 100%;
}

.avia-fullscreen-slider .caption_container{
	height: 100%;
}

.avia-fullscreen-slider .caption_right{
	text-align: right;
}

.avia-fullscreen-slider .caption_bottom .slideshow_caption{
	bottom: 40px;
}

.avia-fullscreen-slider .avia-slideshow-controls a,
.avia-fullscreen-slider .av-control-minimal .avia-slideshow-controls a{
	opacity: 0;
}

.avia-fullscreen-slider:hover .avia-slideshow-dots a,
.avia-fullscreen-slider .av-control-minimal:hover .avia-slideshow-dots a{
	opacity: 0.8;
}

.avia-fullscreen-slider:hover .avia-slideshow-arrows a,
.avia-fullscreen-slider:hover .avia-slideshow-dots a:hover,
.avia-fullscreen-slider .av-control-minimal:hover .avia-slideshow-arrows a,
.avia-fullscreen-slider .av-control-minimal:hover .avia-slideshow-dots a:hover{
	opacity: 1;
}

.av-slider-scroll-down-active .avia-slideshow-dots a{
	bottom: 80px;
}

.avia-fullscreen-slider .av-image-copyright{
	bottom: 50px;
	line-height: 1.2em;
}

.avia-fullscreen-slider .av-image-copyright.av-copyright-right{
	border-bottom-left-radius: 5px;
}

.avia-fullscreen-slider .av-image-copyright.av-copyright-left{
	border-bottom-right-radius: 5px;
}


@media only screen and (max-width: 767px)
{
	.avia-fullscreen-slider .avia-slideshow{
		min-height: 150px;
	}

	.caption_right .slideshow_align_caption{
		text-align: right;
	}
}

/*
     FILE ARCHIVED ON 11:14:21 Dec 12, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:42:47 Jun 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.636
  exclusion.robots: 0.079
  exclusion.robots.policy: 0.069
  esindex: 0.012
  cdx.remote: 7.741
  LoadShardBlock: 12254.198 (3)
  PetaboxLoader3.datanode: 12247.404 (6)
  PetaboxLoader3.resolve: 268.692 (4)
  load_resource: 275.203
  loaddict: 18.375
*/